.sta-footer {
  width: 100%;
  margin-top: 50px;  
  background-color: #D9CBA5;
  background-image: url("../img/bg-dark.png");
  box-shadow: 0px 0px 4px rgba(0,0,0,.5)
}

.sta-footer footer {
  width: 100%;
  padding: 10px;
}
.sta-footer footer .col {
  margin: 10px 0 10px 0;
}
.sta-footer footer .col:first-child {
  border: 0px solid #907c43;
  border-width: 0 1px 0 0;
}
@media screen and (max-width: 767px)  {
  .sta-footer footer .col:first-child {
    border-width: 0 0 1px 0;
  }
}

.sta-footer footer ul {
  list-style: none;
  padding: 0;
}
.sta-footer footer ul li.list-head {
  font-size: 120%;
}
.sta-footer .copyright {
  text-align: center;
  color: #fee;
  height: 40px;
  line-height: 40px;
  background-color: #532C00;
  background-image: url("../img/bg-dark.png");
  vertical-align: middle;
}

#backtotop_button {
  color: #fff;
  font-size: 80%;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  background-color: #532C00;
  
  text-align: center;
  vertical-align: middle;
  opacity: .7;
  border-radius: 50%;
}